Elog - Idea #18744

Auto Logout
01/16/2018 03:33 PM - David Ifversen

Status: Closed Start date: 01/16/2018

Priority: Low Due date:

Assignee: % Done: 0%

Category: Server Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

The auto logout interval is too short.

Related issues:

Is duplicate of Elog - Idea #18913: Auto logout timer Closed 02/07/2018
Is duplicate of Elog - Idea #18818: Auto logout Closed 01/29/2018
Is duplicate of Elog - Idea #18625: Auto logout timer Closed 12/27/2017

History

#1 - 03/29/2018 10:08 AM - Kyle Hazelwood
- Category set to Server
- Priority changed from Normal to Low

- Target version set to Version 2.0

#2 - 03/29/2018 10:08 AM - Kyle Hazelwood
- Tracker changed from Bug to Support

#3 - 03/29/2018 10:09 AM - Kyle Hazelwood

- Tracker changed from Support to Feature

#4 - 03/29/2018 10:09 AM - Kyle Hazelwood
- Is duplicate of Idea #18913: Auto logout timer added

#5 - 03/29/2018 10:09 AM - Kyle Hazelwood
- Is duplicate of Idea #18818: Auto logout added

#6 - 03/29/2018 10:09 AM - Kyle Hazelwood
- Is duplicate of Idea #18625: Auto logout timer added

#7 - 03/29/2018 10:15 AM - Kyle Hazelwood

- Tracker changed from Feature to Idea

#8 - 04/05/2018 01:34 PM - Kyle Hazelwood

- Status changed from New to Feedback

Changed it to two hours this afternoon.

#9 - 08/24/2018 12:58 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
